﻿phasik.classes.TemporalNetwork.TemporalNetwork.add\_tedges
==========================================================

.. currentmodule:: phasik.classes.TemporalNetwork

.. automethod:: TemporalNetwork.add_tedges